Bug 839161 - [abrt] ModemManager-0.4.998-1.git20110706.fc16: mm_serial_port_queue_process: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.4.998-1.git20110706.fc16: mm_serial_port_queue_process:...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:7131f67f1bfc848750997663d27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 02:35 EDT by Aditya Mukhopadhyay
Modified: 2013-02-13 08:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: coredump (1.11 MB, text/plain)
2012-07-11 02:38 EDT, Aditya Mukhopadhyay
no flags Details
File: var_log_messages (10.87 KB, text/plain)
2012-07-11 02:38 EDT, Aditya Mukhopadhyay
no flags Details
File: maps (15.06 KB, text/plain)
2012-07-11 02:38 EDT, Aditya Mukhopadhyay
no flags Details
File: backtrace (17.94 KB, text/plain)
2012-07-11 02:38 EDT, Aditya Mukhopadhyay
no flags Details

  None (edit)
Description Aditya Mukhopadhyay 2012-07-11 02:35:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: mm_serial_port_queue_process
executable:     /usr/sbin/modem-manager
kernel:         3.2.10-3.fc16.x86_64
pid:            941
pwd:            /
time:           Thu 22 Mar 2012 23:30:38 IST
uid:            0
username:       root

backtrace:      Text file, 18375 bytes
maps:           Text file, 15417 bytes
var_log_messages: Text file, 11128 bytes

dso_list:
:/usr/lib64/ModemManager/libmm-plugin-generic.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-simtech.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327206041
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1321767103
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1321767105
:/usr/lib64/ModemManager/libmm-plugin-moto-c.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-samsung.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-novatel.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-option.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1321767102
:/usr/lib64/ModemManager/libmm-plugin-x22x.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1321767105
:/usr/lib64/ModemManager/libmm-plugin-gobi.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/lib64/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327206041
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1321767079
:/lib64/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327206041
:/usr/lib64/ModemManager/libmm-plugin-nokia.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1321767101
:/usr/lib64/ModemManager/libmm-plugin-huawei.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/usr/lib64/ModemManager/libmm-plugin-mbm.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-wavecom.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/usr/lib64/ModemManager/libmm-plugin-longcheer.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-hso.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330578767
:/lib64/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1327206041
:/usr/lib64/ModemManager/libmm-plugin-anydata.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/sbin/modem-manager ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-sierra.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-linktop.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140
:/usr/lib64/ModemManager/libmm-plugin-zte.so ModemManager-0.4.998-1.git20110706.fc16.x86_64 (Fedora Project) 1321767140

environ:
:DBUS_STARTER_ADDRESS=systemd:,guid=714c6e4914938a0d94eaa8d70000001e
:DBUS_STARTER_BUS_TYPE=system

event_log:
:2012-07-11-11:59:51> Querying server settings
:2012-07-11-11:59:59  Preparing an archive to upload
:2012-07-11-12:00:01  Uploading 127572 bytes
:2012-07-11-12:00:12  Upload successful
:2012-07-11-12:00:13  Retrace job started
:2012-07-11-12:00:31  Initializing virtual root
:2012-07-11-12:00:43  Initializing virtual root
:2012-07-11-12:00:57  Initializing virtual root
:2012-07-11-12:01:08  Initializing virtual root
:2012-07-11-12:01:20  Initializing virtual root
:2012-07-11-12:01:38  Initializing virtual root
:2012-07-11-12:01:50  Initializing virtual root
:2012-07-11-12:02:01  Initializing virtual root
:2012-07-11-12:02:13  Initializing virtual root
:2012-07-11-12:02:32  Initializing virtual root
:2012-07-11-12:02:48  Initializing virtual root
:2012-07-11-12:02:59  Initializing virtual root
:2012-07-11-12:03:27  Retrace job finished successfully
:2012-07-11-12:04:50> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 183c5ca6-7a44-4d03-bb2d-a5e3ac4a4a45
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4389.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2330M CPU @ 2.20GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2200
:System Memory: 3866
:System Swap: 4005
:Vendor: LENOVO
:System: 1141BMQ ThinkPad E420
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:6058:8674) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:6058:8674) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:6058:8674) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:6058:8674) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:7202:6058:8674) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:6058:8674) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4480:59427:6058:8674) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8674) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8674) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8674) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8674) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8674) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 12671425 8054359 7419480 3178496 2678331 2678331
:/dev/sda3 /boot ext4 1024 1024 508681 433442 433442 124488 124189 124189
:/dev/sda4 /home btrfs 4096 4096 64290816 52724911 34125989 0 0 0
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 8054359 7419480 3178496 2678331 2678331
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 8054359 7419480 3178496 2678331 2678331
:/dev/sda1 WITHHELD ext4 4096 4096 12671425 8054359 7419480 3178496 2678331 2678331
:
Comment 1 Aditya Mukhopadhyay 2012-07-11 02:38:06 EDT
Created attachment 597468 [details]
File: coredump
Comment 2 Aditya Mukhopadhyay 2012-07-11 02:38:09 EDT
Created attachment 597469 [details]
File: var_log_messages
Comment 3 Aditya Mukhopadhyay 2012-07-11 02:38:16 EDT
Created attachment 597470 [details]
File: maps
Comment 4 Aditya Mukhopadhyay 2012-07-11 02:38:21 EDT
Created attachment 597471 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 08:14:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:56:04 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.